Subject: IPsec benchmarking

From: Kevin Dubray <[email-masked]>
Date: Thu, 23 Jan 2003 10:50:46 -0500

Hi,

There's an effort in the Benchmarking Methodology WG to assess whether
the BMWG should undertake an effort provide benchmarking guidelines
for IPsec devices.

A link to the initial proposal can be found here: 
http://www.ietf.org/mail-archive/working-groups/bmwg/current/msg00323.html

Discussion can be found on the BMWG mailing list and its archive:
http://www.ietf.org/mail-archive/working-groups/bmwg/current/maillist.html

If interested, please post your commentary to [email-masked].

Thanks,
Kevin